* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: 0;
}

html {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased; 
}

body {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
}

img {
  max-width: 100%;
  border: 0;
}

ul li {
  list-style-type: none;
}

a {
  text-decoration: none;
}
a.default {
  text-decoration: none;
  color: #1a285f; 
  text-decoration:none; 
  font-weight:normal;
}
a.default:link {
    color: #1a285f; 
    text-decoration:none; 
    font-weight:normal;
} 
a.default:visited {
    color: #1a285f; 
    text-decoration:none; 
    font-weight:normal;
}
a.default:active {
    color: #1a285f; 
    text-decoration:none; 
    font-weight:normal; 
}
a.default:hover {
    color: #b5653c; 
    text-decoration:underline; 
    font-weight:normal;
}

header {
  background: #b5653c;
  margin: 0 auto;
  padding: 0 20px;
  height: 142px;
  position: relative;
  z-index: 1;
}
header .content-header {
  max-width: 960px;
  margin: 0 auto;
  background: #b5653c;
  height: 100%; 
}
header img {
  float: left; 
}
header ul.idioma {
  float: right;
  clear: right;
  margin-top: 30px;
}
header ul.idioma .lang a {
  background: none;
  margin-top: 5px;
  font-size: 13px;
}
header ul.idioma .lang a:hover {
  text-decoration: underline;
}
header ul.idioma li {
  float: left; 
  margin-left: 35px; 
}
header ul.idioma .search a {
  background: none;
}
header ul.idioma .search .ipt-txt {
  opacity: 0;
  float: left;
  width: 0;
  overflow: hidden;
  margin: 3px 3px 0 0;
  transition: all .2s; 
}
header ul.idioma .search .ipt-submit {
  margin-top: 3px;
  cursor: pointer;
}
header ul.idioma .search:hover .ipt-txt {
  width: 250px;
  opacity: 1;
  transition: all .4s; 
}
    header .sub-item {
        display: none;
        background: #B5653C;
        position: absolute;
        top: 100%;
        white-space: nowrap;
        margin-left: -20px;
        padding: 10px 0;
    }
header .sub-item li {
  padding: 5px 20px;
  line-height: 14px;
}
header nav {
  float: right;
  clear: right;
  display: block;
  margin-top: 30px;
  margin-right: -10px;
}
header nav .link-pai {
  cursor: pointer;
}
header nav .link-pai-sub {
  cursor: default;
}
header nav li {
  position: relative;
  float: left;
  padding: 16px 20px 15px 20px;
  margin: 0;
}
    header nav li:hover {
        background: #1A285F!important;
    }
header nav li:hover a {
  color: #b5653c;
}
header nav li a:hover a.ativo {
  color: #b5653c;
}
header nav li:hover .sub-item {
  display: block;
}
header nav li:hover .sub-item li {
  float: none;
  padding: 10px 20px;
  margin: 0;
}
header nav li:hover .sub-item li a {
  color: #1a285f;
}
header nav li:hover .sub-item li a:hover {
  color: #b5653c;
}
header nav li.item-right .sub-item {
  right: 0;
}
header li a {
  font-family: 'Dosis', sans-serif;
  color: #fff !important;
  font-size: 15px;
  text-transform: uppercase;
  transition: color .2s;
}
header li a.ativo {
  color: #b5653c;
}

.logo-principal {
  margin: 10px 12px;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slider-for {
  width: 940px;
  height: 627px; }
  .slider-for .slick-slide {
    height: 627px;
    background: #000; }
    .slider-for .slick-slide img {
      max-height: 100%;
      display: block;
      margin: 0 auto;
      width: auto;
      min-height: 100%; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slider .slick-slide {
  background-color: #000; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block;
    width: 100%; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

.slider {
  width: 100%;
  clear: both;
  display: none;
  margin-bottom: 25px; }
  .slider .slick-slide {
    width: 100%;
    height: 440px;
    background-repeat: no-repeat;
    background-position: center center; }
  .slider h1 {
    font-size: 45px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color: #fff;
    line-height: 44px;
    max-width: 620px; }
  .slider .center {
    width: 940px;
    margin: 45px auto 0 auto; }
    .slider .center:hover h1 {
      color: #b5653c; }
    .slider .center:hover .btn-mais {
      color: #b5653c;
      border-color: #b5653c;
      transition: border .2s;
      background-position: 10px -47px; }
  .slider p {
    color: #fff;
    margin-top: 10px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 18px;
    max-width: 620px; }
    .slider p + p {
      margin-top: 10px; }
  .slider .btn-mais {
    margin-top: 25px; }

.btn-mais {
  background: url(../images/bt-arrow.png) 10px 13px no-repeat;
  padding: 10px 20px 10px 27px;
  border: 1px solid #fff;
  font-size: 14px;
  color: #fff;
  font-family: 'Dosis', sans-serif;
  float: left;
  text-transform: uppercase; }

.slick-dots {
  position: relative;
  max-width: 940px;
  margin: 0 auto;
  border-bottom: 2px solid #b5653c;
  margin-top: -65px; }
  .slick-dots li {
    text-align: center;
    color: #fff;
    font-family: 'Dosis';
    text-transform: uppercase;
    padding: 10px 3px;
    width: 20%;
    font-size: 14px;
    display: inline-block;
    cursor: pointer; }
  .slick-dots li.slick-active {
    background: #b5653c; }

.novidades {
  max-width: 940px;
  margin: 0 auto;
}
.novidades .col {
  margin-top: 60px;
}
.novidades span.header {
  font-size: 18px;
  font-weight: 600;
  display: block;
  color: #1a285f;
  margin-bottom: 10px; 
}

a.ver-todos {
  font-family: 'Dosis';
  font-size: 14px;
  padding: 10px 15px;
  background: #b5653c;
  text-transform: uppercase;
  color: #fff;
  display: block;
  clear: both;
  float: left;
  margin-top: 15px;
}
a.ver-todos:hover {
  color: #1a285f;
}

.lista-novidades {
  overflow: hidden;
  max-width: 940px;
  float: left;  
  margin-top: 5px;
}
.lista-novidades li {    
  float: left;
  margin-right: 60px;
  margin-bottom: 50px;
  width:270px;
}
.lista-novidades li.ultimo {
  margin-right: 5px;
}
.lista-novidades li:hover h3 {
  color: #1a285f;
  transition: color .2s;
  font-weight: 400;
}
.lista-novidades li:hover .btn-mais {
  color: #1a285f;
  border-color: #1a285f;
  transition: border .2s;
  background-position: 10px -78px;
}
.lista-novidades * {
  color: #3d3d3d;
}
.lista-novidades .btn-mais {
  background-position: 10px -48px;
  border-color: #b5653c;
  color: #b5653c;
}
.lista-novidades h3 {    
  font-size: 28px;
  font-weight: 400;
  margin: 10px 0;
  line-height: 100%;
  color: #b5653c; 
  min-height: 60px;
}
.lista-novidades h3.m {
  font-size: 28px;
  font-weight: 400;
  margin: 10px 0;
  line-height: 100%;
  color: #b5653c; 
  min-height: 50px;
}
.lista-novidades p {    
  font-size: 17px;
  margin-bottom: 20px;
  min-height: 70px;
}
.lista-novidades p.m {
  font-size: 17px;
  margin-bottom: 0px;
  min-height: 30px;
  color: #b5653c;
}
.lista-novidades p.m2 {
  font-size: 17px;
  margin-top: 30px;
  margin-bottom: 0px;
  min-height: 30px;
  color: #b5653c;
}
.lista-novidades li:hover h3.m {
  color: #b5653c;
}
.lista-novidades a:hover p.m, .lista-novidades a:hover p.m2 {
  color: #1a285f;
  transition: color .2s;
  font-weight: 400;
}
.lista-novidades a:hover .btn-mais-s {
  color: #1a285f;
  border-color: #1a285f;
  transition: border .2s;
  background-position: 4px -85px;
}

.center-940 {
  max-width: 940px;
  margin: 0 auto;
  overflow: hidden; }

footer {
  background: #1a285f;
  overflow: hidden;
  clear: both; }
  footer .center-940 {
    border-bottom: 0; }
  footer .col {
    float: left;
    width: 280px; 
    margin: 30px 10px 30px;}
    footer .col + .col {
      margin-left: 240px; }
  footer h5 {
    color: #fff;
    font-size: 16px;
    font-family: 'Dosis';
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-weight: normal; }
  footer a {
    color: #fff;
    font-family: 'Dosis';
    font-size: 16px; }
    footer a:hover {
      color: #b5653c; }

::-webkit-input-placeholder {
  color: #1a285f;
  font-size: 14px;
  font-family: 'Dosis';
  text-transform: uppercase; }

:-moz-placeholder {
  color: #1a285f;
  font-size: 14px;
  font-family: 'Dosis';
  text-transform: uppercase; }

::-moz-placeholder {
  color: #1a285f;
  font-size: 14px;
  font-family: 'Dosis';
  text-transform: uppercase; }

:-ms-input-placeholder {
  color: #1a285f;
  font-size: 14px;
  font-family: 'Dosis';
  text-transform: uppercase; }

.copyright {
  clear: both;
  border-top: 1px solid #fff;
  padding: 13px 0;
  overflow: hidden; 
}
.copyright p {
  float: left;
  font-size: 15px;
  color: #fff;
  font-family: 'Dosis';
  text-transform: uppercase; 
}

.ipt-submit {
  background: url(../images/icon-search.png) no-repeat;
  width: 23px;
  height: 23px;
  border: 0; }

.idioma input.ipt-txt {
  background: none;
  width: 250px;
  border: 0;
  border-bottom: 1px solid #fff;
  font-family: 'Droid Sans', sans-serif;
  font-size: 16px;
  color: #fff; }

.center {
  max-width: 940px;
  margin: 0 auto; 
}

.btn-padrao {
  font-family: 'Dosis', sans-serif;
  font-size: 14px;
  color: #fff;
  clear: both;
  display: block;
  background: #b5653c;
  padding: 9px 14px;
  float: left;
  margin: 15px 0 35px 0; }

.bt-filtro {
  display: none; }

.bg-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  z-index: 3; }

.content-modal {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 5; }
  .content-modal h4 {
    font-size: 17px;
    font-weight: 900;
    color: #fff;
    margin-bottom: 8px; }
  .content-modal .slider-for {
    width: 100%;
    height: 527px; }
    .content-modal .slider-for .slick-slide {
      height: 527px; }

.bt-padrao {
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  background: #b5653c;
  padding: 10px 20px;
  display: block;
  float: left;
  margin: 20px 0 40px 0;
  font-family: 'Dosis', sans-serif; 
}

.barra-titulo {
  width: 100%;
  margin: 0 auto;
  background: #1a285f;
  height: 70px;
}
.barra-titulo .col {
  max-width: 940px;
  margin: 0 auto;
}
.barra-titulo .col img {
  margin: 0 10px;
}
.barra-titulo span.header {
  font-size: 33px;
  font-weight: 400;
  display: block;
  color: #ffffff;
  line-height: 70px;
}

.barra-titulo-m {
  width: 100%;
  margin: 0 auto;  
  height: 80px;
}
.barra-titulo-m .col {
  max-width: 940px;
  margin: 0 auto;  
}
.barra-titulo-m span.header {
  font-size: 33px;
  padding: 40px 0 10px;
  font-weight: 400;
  display: block;
  color: #1a285f;
  border-bottom:1px solid #1a285f;
}

.barra-titulo-m1 {
  width: 100%;
  margin: 0 auto;
  background: #1a285f;
  height: 70px;
}
.barra-titulo-m1 .col {
  max-width: 940px;
  margin: 0 auto;
}
.barra-titulo-m1 span.header {
  font-size: 25px;
  font-weight: 400;
  display: block;
  color: #ffffff;
  line-height: 70px;
}

.barra-titulo-m2 {
  width: 100%;
  margin: 0 auto;  
  height: 60px;
  background: #ccc;
}
.barra-titulo-m2 .col {
  max-width: 940px;
  margin: 0 auto;  
}
.barra-titulo-m2 span.header {
  font-size: 25px;
  font-weight: 400;
  display: block;
  color: #1a285f;
  line-height: 60px;  
}

.interna {
  top: 0;
  margin-bottom: 0; }
.interna .center {
  width: 90%;
  margin: 20px auto; }
.interna .center h2 {
  font-size: 30px;
  line-height: 30px; }
.interna .center p {
  font-size: 16px;
  margin-top: 15px; }
.interna .btn-mais {
  margin-top: 15px; }

.internas-vazio{
  max-width: 940px;
  margin: 10px auto;
  min-height: 400px;
}
.internas{
  max-width: 940px;
  margin: 10px auto;
}
.internas-vazio p {    
  margin-top: 20px;
  text-align: justify;
}
.internas .col {
  margin-top: 60px;
}
.internas span.header {
  font-size: 18px;
  font-weight: 600;
  display: block;
  color: #1a285f;
  margin-bottom: 10px; 
}
.lista-interna {
  overflow: hidden;
  max-width: 940px;
  float: left;  
  margin-top: 5px;  
}
.lista-interna li {    
  float: left;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
  border-top:1px solid #1a285f;
}
.lista-interna li:hover h3 {
  color: #1a285f;
  transition: color .2s;
  font-weight: 400;
}
.lista-interna .mask-img {
  width: 300px;
  overflow: hidden;
  float: left;
}
.lista-interna .mask-img img {
  width: auto;
  display: block;
  margin: 0 auto;
  max-height: 100%;
  height: auto;
}
.lista-interna .div-left {
  width: 600px;
  overflow: hidden;
  float: left;
}
.lista-interna .mask-video {
  width: 300px;
  overflow: hidden;
  float: left;
}
.lista-interna .mask-video img {
  width: auto;
  display: block;
  max-height: 100%;
  height: auto;
  cursor: pointer;
}
.lista-interna .mask-video-item {
  width: 700px;
  overflow: hidden;
  float: left;
}
.lista-interna .mask-video-item img {
  width: auto;
  display: block;
  max-height: 100%;
  height: auto;
  cursor: pointer;
}
.lista-interna li:hover .btn-mais {
  color: #1a285f;
  border-color: #1a285f;
  transition: border .2s;
  background-position: 10px -78px;
}
.lista-interna * {
  color: #3d3d3d;
}
.lista-interna .btn-mais {
  background-position: 10px -48px;
  border-color: #b5653c;
  color: #b5653c;
}
.lista-interna h3 {    
  font-size: 24px;
  font-weight: 400;
  margin: 10px 0;
  line-height: 100%;
  color: #b5653c; 
}
.lista-interna p {    
  font-size: 17px;
  margin-bottom: 8px;
}
.lista-interna .btn-mais {
  margin-top: 20px;
}
.btn-todos {
  margin-bottom: 60px;
}

.btn-mais-s {
  background: url(../images/bt-arrow.png) 4px -55px no-repeat;
  padding: 5px 10px 5px 18px;
  border: 1px solid #b5653c;
  font-size: 10px;
  color: #b5653c;
  font-family: 'Dosis', sans-serif;
  float: left;
  text-transform: uppercase;
  margin-right: 10px;
}
.btn-mais-s:hover {
  color: #1a285f;
  border-color: #1a285f;
  transition: border .2s;
  background-position: 4px -85px;
  cursor:pointer;
}

.btn-mais-l {
  background: url(../images/bt-arrow.png) 40% -48px no-repeat;
  width: 940px;
  text-align: center;
  padding: 10px 20px 10px 27px;
  border: 1px solid #b5653c;
  font-size: 14px;
  color: #b5653c;
  font-family: 'Dosis', sans-serif;
  float: left;
  text-transform: uppercase;
}
.btn-mais-l:hover {
  color: #1a285f;
  border-color: #1a285f;
  transition: border .2s;
  background-position: 40% -78px;
}

.btn-mais-r {
  background: url(../images/bt-arrow.png) 10px -48px no-repeat;
  text-align: center;
  padding: 10px 20px 10px 27px;
  border: 1px solid #b5653c;
  font-size: 14px;
  color: #b5653c;
  font-family: 'Dosis', sans-serif;
  float: left;
  text-transform: uppercase;
  margin:20px;
}
.btn-mais-r:hover {
  color: #1a285f;
  border-color: #1a285f;
  transition: border .2s;
  background-position: 10px -78px;
}

.div-btn {
  width: 940px;
  margin: 30px auto 50px;
  text-align:center;  
}

.btn-paginacao {
  background: url(../images/bt-arrow.png) 4px -55px no-repeat;
  padding: 5px 10px 5px 18px;
  margin:10px 5px;
  border: 1px solid #b5653c;
  font-size: 10px;
  color: #b5653c;
  font-family: 'Dosis', sans-serif;
  text-transform: uppercase;
}
.btn-paginacao:hover {
  border: 1px solid #1a285f;
  color: #1a285f;
  background: url(../images/bt-arrow.png) 4px -85px no-repeat;
  cursor:pointer;
}
.btn-paginacao-off {
  background: #f1f1f1 url(../images/bt-arrow.png) 4px 5px no-repeat;
  padding: 5px 10px 5px 18px;
  margin:10px 5px;
  border: 1px solid #eee;
  font-size: 10px;
  color: #ccc;
  font-family: 'Dosis', sans-serif;
  text-transform: uppercase;
}
.btn-paginacao-e {
  background: url(../images/bt-arrow-e.png) 4px -55px no-repeat;
  padding: 5px 10px 5px 18px;
  margin:10px 5px;
  border: 1px solid #b5653c;
  font-size: 10px;
  color: #b5653c;
  font-family: 'Dosis', sans-serif;
  text-transform: uppercase;
}
.btn-paginacao-e:hover {
  border: 1px solid #1a285f;
  color: #1a285f;
  background: url(../images/bt-arrow-e.png) 4px -85px no-repeat;
  cursor:pointer;
}
.btn-paginacao-e-off {
  background: #f1f1f1 url(../images/bt-arrow-e.png) 4px 5px no-repeat;
  padding: 5px 10px 5px 18px;
  margin:10px 5px;
  border: 1px solid #eee;
  font-size: 10px;
  color: #ccc;
  font-family: 'Dosis', sans-serif;
  text-transform: uppercase;
}

.clear {
  clear:both;
}
.clear10 {
  clear:both;
  height:10px;
}
.clear20 {
  clear:both;
  height:20px;
}

aside {
width: 300px;
float: left;
margin-left: 20px;
background: #e8e9ef;
padding: 30px;
margin-top: 50px;
margin-bottom: 20px; }
aside h3 {
  word-wrap: no-wrap;
  width: 230px; }
aside span {
  font-size: 16px;
  color: #b5653c !important;
  font-weight: 600; }
aside h3 {
  font-size: 24px;
  font-weight: 600;
  color: #3d3d3d;
  line-height: 24px;
  margin-bottom: 5px; 
}

article {
  margin-bottom: 50px; 
}

aside.quemsomos 
{
  width: 380px;
  float: right;
  margin: 0 0 20px 0;
  min-height: 350px;
}
aside.quemsomos h3.title {
  margin-top: -10px;
}
aside.quemsomos h3 {
  font-weight: bold;
  font-size: 16px;
  color: #3d3d3d; 
  margin-top: 20px;
}
aside.quemsomos p {
  font-size: 15px;
  color: #3d3d3d;
}
article.quemsomos {
  width: 520px;
  overflow: hidden;
  margin: 20px 0; 
}
article.quemsomos p {
  color: #3d3d3d;
  margin-bottom:20px;
  text-align:justify;
}
.contato h3 {
  font-weight: bold;
  font-size: 20px;
  color: #3d3d3d; 
}
.contato p {
  font-size: 15px;
  color: #3d3d3d;
}
  
aside.contato {
  float: right;
  margin: 0 0 20px 0;
  height: 550px;
}
aside.contato h3.title-line {
  width: 240px;
  border-top: 1px solid #929396;
  margin-top: 15px;
  padding-top: 15px;
}
aside.contato p {
  font-size: 15px;
  color: #3d3d3d;
  margin: 10px 0;
}
aside.contato p b {
  font-weight: bold;
  margin-bottom: -10px;
  display: block; 
}
article.contato {
  width: 600px;
  overflow: hidden;
  margin-left: 20px; 
}
article.contato label {
  font-size: 16px;
  color: #3d3d3d;
  display: block;
  margin-bottom: 3px;
}
article.contato input {
  border: 1px solid #9e9e9e;
  font-size: 16px;
  width: 500px;
  box-sizing: border-box;
  padding: 7px 10px;
  font-family: 'Dosis', sans-serif;
  margin-bottom: 15px;
}
article.contato input:focus {
  border: 1px solid #b5653c;
}
article.contato textarea {
  width: 600px;
  border: 1px solid #9e9e9e;
  font-size: 16px;
  padding: 7px 10px;
  height:150px;
}
article.contato textarea:focus {
  border: 1px solid #b5653c;
}
article.contato .checkbox {
  float: left;
  margin-top: 10px;
}
article.contato .checkbox input {
  float: left;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  border: 1px solid #d3d3d3;
  width: 20px;
  height: 20px;
  margin: 10px 10px 0 0;
  float: left;
  cursor: pointer;
}
article.contato .checkbox label {
  float: left;
  margin: 10px 0 0 0;
}
article.contato .checkbox input:checked {
  background: url(../images/icon-check.png) no-repeat center;
}
article.contato .btn-enviar {
border: 2px solid #1a285f;
padding: 5px 10px 5px 27px;
color: #1a285f;
width: 100px;
font-size: 14px;
background: #fff;
float: right;
cursor: pointer;
margin-top: 15px;
background: url(../images/bt-arrow.png) 10px -82px no-repeat;
}
article.contato .btn-enviar:hover {
  border: 2px solid #b5653c;
  color: #b5653c;
  background: url(../images/bt-arrow.png) 10px -52px no-repeat;
}

article.buscar {
  width: 920px;
  overflow: hidden;
  margin-left: 20px; 
}
article.buscar label {
  font-size: 16px;
  color: #3d3d3d;
  display: block;
  margin-bottom: 3px;
}
article.buscar input {
  border: 1px solid #9e9e9e;
  font-size: 16px;
  width: 100%;
  box-sizing: border-box;
  padding: 7px 10px;
  font-family: 'Dosis', sans-serif;
  margin-bottom: 15px;
}
article.buscar input[type="text"]:focus {
  border: 1px solid #b5653c;
}
article.buscar select {
  border: 1px solid #9e9e9e;
  font-size: 16px;
  width: 100%;
  box-sizing: border-box;
  padding: 7px 10px;
  font-family: 'Dosis', sans-serif;
  margin-bottom: 15px;
}
article.buscar select:focus {
  border: 1px solid #b5653c;
}
article.buscar .btn-enviar {
border: 2px solid #1a285f;
padding: 5px 10px 5px 27px;
color: #1a285f;
width: 100px;
font-size: 14px;
background: #fff;
float: right;
cursor: pointer;
margin-top: 15px;
background: url(../images/bt-arrow.png) 10px -82px no-repeat;
}
article.buscar .btn-enviar:hover {
  border: 2px solid #b5653c;
  color: #b5653c;
  background: url(../images/bt-arrow.png) 10px -52px no-repeat;
}

article.buscar .inline-rb input[type="radio"] {
    width: auto;
}

article.buscar .inline-rb label {
    display: inline;
    margin-left:7px;
    margin-right:35px;
}
article.buscar .newline-cb input[type="checkbox"] {
  float: left;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  border: 1px solid #d3d3d3;
  width: 20px;
  height: 20px;
  margin: 10px 10px 0 10px;
  float: left;
  cursor: pointer;
}

article.buscar .newline-cb label {
  display:inline;
  float: left;
  margin: 10px 0 0 0;
}
article.buscar .newline-cb input:checked {
  background: url(../images/icon-check.png) no-repeat center;
}

.mensagem-ok {
  color: #3399ff;
}
.mensagem-erro {
  color: #cc0000;
}
.titulo {
  margin: 10px 0 20px;  
}
.titulo span {
  color: #b5653c;
  font-size:22px;
  font-weight:bold;
  border-bottom:1px dotted #b5653c;
}

.back-to-top {
  display: none;
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 9999;
}
.back-to-top a {
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-transition-property: background-color;
  -o-transition-property: background-color;
  -webkit-transition-property: background-color;
  transition-property: background-color;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
  display: block;
  width: 36px;
  height: 35px;
  color: #fff;
  text-align: center;
  background-color: rgba(181, 101, 60, 0.9);
  padding-top:9px;
}
.back-to-top a:hover {
  background-color: rgba(181, 101, 60, 0.7);
}

.row {
  margin-top: 20px;
  margin-right: -15px;
  margin-left: -15px;
}
.col-md-3, .col-md-4, .col-md-6, .col-md-12 {
  float: left;
}
.col-md-12 {
  width: 100%;
}
.col-md-6 {
  width: 50%;
}
  .col-md-4 {
  width: 33.33333333%;
}
.col-md-3 {
  width: 25%;
}
  
.row h3 {
  color: #1a285f;
  transition: color .2s;
  font-weight: 400;
}
.row .mask-img {
  width: 170px;
  overflow: hidden;
  float: left;
}
.row .mask-img img {
  width: auto;
  display: block;
  margin: 0 auto;
  max-height: 100%;
  height: auto;
}  